header {
	position: absolute;
	top: 0;
}

.post-navigation-link-next,
.post-navigation-link-previous {
}

.post-navigation-link-next a,
.post-navigation-link-previous a {
	text-decoration: none !important;
	font-size: 0;
}

.post-navigation-link-next a:hover,
.post-navigation-link-previous a:hover {
	text-decoration: none !important;
}

.post-navigation-link-next a::after {
	font-size: 80px;
	text-decoration: none !important;
	color: #fff;
	content: ">";
}

.post-navigation-link-previous a::after {
	font-size: 80px;
	text-decoration: none !important;
	color: #fff;
	content: "<";
}

.wp-block-post-title {
	background: url(/gfx/wolke1.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	padding: 60px !important;
}

.zweittitel {
	font-style: normal;
	font-weight: 700;
	line-height: 1.1;
	font-size: clamp(2.1rem, 5vw, 2.5rem);
}

.wastun {
	border-radius: 250px;
	color: #fff;
	text-align: center;
	background: #ffed00;
	color: #000;
	padding: 20px 20px;
}

.top-container {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-left: -20px;
	margin-right: -20px;
}

.main_menu_icon {
	display: flex;
	justify-content: left;
	transition: 0.2s;
	transform-origin: 0 0;
}

.wp-block-site-logo a,
.wp-block-site-logo img {
	border-radius: inherit;
	margin-left: 50px;
}

.wp-element-caption a {
	color: #000;
}

.startseite-wolken .wp-block-cover__image-background {
	object-fit: fill;
}

.startseite-wolken {
	margin-left: -15px !important;
	margin-right: -15px !important;
	min-height: unset !important;
	margin-top: 20px;
}

.subhead-falsch {
	rotate: -10deg;
	background: #ffed00;
	color: #000;
	padding: 6px 14px;
	font-family: rubik;
	font-weight: bold;
	display: inline-block;
	font-size: 38px;
	line-height: 1.1;
}

.subhead-wrapper {
	text-align: center;
	margin-bottom: 45px;
}

.home .entry-content {
	margin-top: 0 !important;
}

.home .post-navigation-link-next {
	display: none;
}

.home .main_menu_icon {
	margin-top: 0;
}

.home .custom-logo {
	width: 280px;
}

.home .wp-site-blocks {
	margin-top: 280px;
}

.home header {
	width: 90%;
}

.entry-content {
	margin-top: -80px !important;
}

.footer-liste {
	list-style-type: none;
	padding: 0;
}

.footer-liste li {
	padding: 17px 0;
	background: #000;
	border-bottom: 1px solid #ea64a0;
	margin-right: 20px;
	text-align: center;
}

.footer-liste li a {
	color: #ea64a0;
	text-decoration: none;
}

.footer-liste li a br {
	display: none;
}

.footer-liste li a br:first-of-type {
	display: block;
}

.footer-liste li.current-menu-item a {
	color: #fff;
}

.wp-block-post-content .has-small-font-size a {
	color: black;
}

.header-logo-mobile {
	position: fixed;
	top: 0;
	text-align: center;
	width: 100%;
	text-decoration: none;
	z-index: 10;
	display: none;
	align-items: center;
	justify-content: center;
	background-color: #fff;
	gap: 50px;
	margin-left: -1rem;
	margin-right: -1rem;
}

.header-title-link {
	text-decoration: none;
}

.header-logo-mobile-topstart .post-navigation-link-previous a::after {
	color: #fff;
	font-size: 90px;
	top: 50px !important;
	position: absolute;
	left: 20px !important;
}

.header-logo-mobile-topstart .post-navigation-link-next a::after {
	color: #fff;
	font-size: 90px;
	top: 50px !important;
	position: absolute;
	right: 20px !important;
}

.header-title-mobile {
	background: #fff;
	padding-top: 7px;
	color: #000;
	margin: 0;
}

.header-number-mobile {
	background: #fff;
	color: #000;
	font-weight: bold;
	margin: 0;
	line-height: 20px;
	padding-bottom: 7px;
}

.header-logo-top-next .post-navigation-link-previous {
	z-index: 100;
	margin-top: -10px !important;
	top: 0;
	left: 15px;
}

.header-logo-top-previous .post-navigation-link-previous {
	z-index: 100;
	margin-top: -10px !important;
	top: 0;
	right: 15px;
}

.header-logo-top-next .post-navigation-link-next {
	z-index: 100;
	margin-top: -10px !important;
	top: 0;
	right: 15px;
	color: #f780b5;
}

.header-logo-top-previous .post-navigation-link-previous a::after,
.header-logo-top-next .post-navigation-link-next a::after {
	color: #fff;
	font-size: 100px;
}

.header-logo-mobile .header-logo-top-previous .post-navigation-link-previous a::after,
.header-logo-mobile .header-logo-top-next .post-navigation-link-next a::after {
	color: #f780b5;
	font-size: 50px;
}

.post-navigation-link-next a::after,
.post-navigation-link-previous a::after {
	color: #f78da7;
	font-size: 50px;
}

.header-logo-mobile-topstart-inner {
}

.header-logo-container {
	display: flex;
	align-items: center;
	justify-content: center;
}

.header-container-previous {
	margin-right: -45px;
	display: none;
	z-index: 200;
}

.header-container-next {
	margin-left: 15px;
	display: none;
}

.header-container-next .post-navigation-link-next a::after,
.header-container-previous .post-navigation-link-previous a::after {
	color: #fff;
	font-size: 80px;
}

@media screen and (max-width: 1310px) {
	header {
		width: 90%;
	}

	.startseite-wolken .wp-block-cover__inner-container {
		margin-top: 20px;
	}

	.startseite-wolken p {
		padding: 0 !important;
		font-size: 16px !important;
		line-height: 1.2;
	}

	.wp-site-blocks {
		margin-top: 160px;
	}

	.main_menu_icon {
		margin-top: -35px;
		justify-content: center;
	}
}

@media screen and (max-width: 600px) {
	.header-container-previous,
	.header-container-next {
		display: flex;
	}

	.header-logo-top-next,
	.header-logo-top-previous {
		visibility: collapse;
	}

	.header-logo-top-next .post-navigation-link-next,
	.header-logo-top-previous .post-navigation-link-previous {
		display: none;
	}

	.wp-site-blocks {
		margin-top: 150px;
	}

	.wp-block-post-title {
		background: url(/gfx/wolke1.png);
		background-size: cover;
		width: 100%;
		padding-right: 0 !important;
		padding-left: 0 !important;
		margin-right: 0 !important;
		margin-left: 0 !important;
		background-position: center;
		min-height: 57vw;
	}

	.subhead-falsch {
		font-size: 32px;
	}

	.startseite-wolken .wp-block-cover__inner-container h3 {
		font-size: 36px !important;
	}

	.startseite-subtext {
		margin-top: 10px !important;
		margin-bottom: 30px !important;
		line-height: 1.2 !important;
		font-size: 16px !important;
	}

	.wp-block-site-logo a,
	.wp-block-site-logo img {
		margin-left: 38px;
	}
}

@media screen and (min-width: 1100px) {
	.home .home-rand .wp-block-column {
		margin-left: -50px !important;
		margin-right: 50px !important;
	}

	.home .home-rand2 .wp-block-column {
		margin-left: 50px !important;
		margin-right: -50px !important;
	}
}
